Remove 2.7 from travis matrix
[puppet_vcsrepo.git] / .travis.yml
index 727f6e7..1155a2d 100644 (file)
@@ -16,10 +16,6 @@ matrix:
     env: PUPPET_GEM_VERSION="~> 3.0" FUTURE_PARSER="yes"
   - rvm: 2.1.6
     env: PUPPET_GEM_VERSION="~> 4.0" STRICT_VARIABLES="yes"
-  - rvm: 1.8.7
-    env: PUPPET_GEM_VERSION="~> 2.7.0" FACTER_GEM_VERSION="~> 1.6.0"
-  - rvm: 1.8.7
-    env: PUPPET_GEM_VERSION="~> 2.7.0" FACTER_GEM_VERSION="~> 1.7.0"
   allow_failures:
     - rvm: 2.1.6
       env: PUPPET_GEM_VERSION="~> 4.0" STRICT_VARIABLES="yes"